/* CSS Document */

* {margin:0; padding:0;}

body { background:#FFFFFF;}

td, input, textarea{
	font-family:Arial;
	font-size:11px;
	line-height:15px;  
	color:#3D3D3D;	
	vertical-align:top;
}

a { color:#D52D00; text-decoration:none;}
a:hover { text-decoration: underline;}
a img { border:0;}

.clear { clear:both;}

.auto { width:auto; height:auto;}

input, submit { vertical-align:middle;}

table { 
	border:0px;
	border-collapse:collapse;
	width:100%;
	height:100%;
}

.left_tall { background:url() repeat-x bottom; width:50%;}
.right_tall {background:url() repeat-x bottom; width:50%;}

.form { height:23px; margin-bottom:7px; }
.form input {width:171px; padding:0 0px 0 5px; border-color:#DBDBDB; color:#444444; height:20px; }
textarea { width:171px; height:50px; padding-left:2px; border-color:#DBDBDB; color:#444444;}


.date { background:url(images/marker_1.gif) no-repeat left; padding-left:10px;}
.login { background:url(images/marker_2.gif) no-repeat left; padding-left:10px;}

.title1 { margin-bottom:11px;}
.title2 { margin-bottom:26px;}
.img_indent { margin-right:21px; margin-top:4px;}

.link1 { background:url(images/marker_4.gif) no-repeat left; padding-left:7px; font-weight:bold;}

.line_hor { background:#D7D7D5; height:1px; margin:22px 0 25px 0;}

.scroll { height:183px; overflow:auto; padding-right:12px; padding-left:8px; }

.date_1 { color:#8B0918; font-size:12px; font-weight:bold; }

.txt1 {background:url(images/marker_3.gif) no-repeat left; padding-left:6px; padding-bottom:4px; color:#38352D;}

#main {height:800px; width:766px; margin:0 auto;}

#row1 {}
#row2 {}
#row3 {}

/* header */
#header { height:188px; background:url(images/head.jpg) no-repeat left top;}
#header .row1 { height:29px;}
#header .row1 .c1 {width:465px;}
#header .row1 .c2 {width:122px; color:#EBECEC; padding-left:10px; padding-top:11px;}
#header .row1 .c3 {width:159px; color:#EC0707; padding-left:10px; padding-top:11px;}
#header .row2 {}
#header_menu {}
#header_menu .c1 { width:30px; background:url(images/left_sp.jpg) no-repeat;}
#header_menu .c2 {}
#header_menu .c3 { width:166px; background:url(images/right_sp.jpg) no-repeat;}

/*footer*/
#footer { height:57px;}
#footer .c1 { width:466px; background:url(images/bgd_foot.gif) left repeat-x; color:#EDEEEE;}
#footer .c1 a { color:#EDEEEE; text-decoration:none;}
#footer .c1 a:hover { text-decoration:underline;}
#footer .c2 { background:url(images/bgd_foot_1.gif) left repeat-x;}
#footer .date { background:url(images/marker_1.gif) no-repeat left; padding-left:6px; padding-bottom:2px;}

/*content*/
#content { height:388px; }
#content .col1 { width:375px; padding: 41px 30px 30px 60px;}
#content .col2 { background:url(images/bgd_cont.jpg) no-repeat left top #D7D7D7; width:236px;  padding:131px 24px 20px 41px; }


/* page1 */
#page1 #content .col1 ul { list-style:none; width:275px;}
#page1 #content .col1 li a{ background:url(images/marker_3.gif) no-repeat left; padding-left:7px; font-weight:bold; color:#38352D; line-height:20px; height:22px; display:block}
#page1 #content .col1 li a:hover{ background:url(images/bgd_list.gif) no-repeat; text-decoration:none;}

/* page2 */
#page2 #content .col1 { padding-bottom:29px; }
#page2 #content .col2 { padding-bottom:36px; }
#page2 #content .col1 ul { list-style:none;}
#page2 #content .col1 li a{ background:url(images/marker_3.gif) no-repeat left; padding-left:10px; font-weight:bold; color:#38352D; line-height:20px;}
#page2 #content .col1 li a:hover { text-decoration:underline;}
#page2 #content .col1 .line_hor { margin:27px 0 25px 0;}

/* page3 */
#page3 #content .col1 { padding-bottom:34px;}
#page3 #content .col1 ul { list-style:none;}
#page3 #content .col1 li a{ background:url(images/marker_3.gif) no-repeat left; padding-left:10px; font-weight:bold; color:#38352D; line-height:22px;}
#page3 #content .col1 li a:hover { text-decoration:underline;}
#page3 #content .col2 .scroll { padding-right:0px; padding-left:8px;}
#page3 #content .col2 ul { list-style:none;}
#page3 #content .col2 li a{ background:url(images/marker_3.gif) no-repeat left; padding-left:7px; padding-top:2px;  font-weight:bold; color:#38352D; line-height:20px; display:block; height:20px; width:202px;}
#page3 #content .col2 li a:hover { background:url(images/marker_5.gif) no-repeat left #B17077; padding-left:10px; text-decoration:none; color:#FFFFFE;}
#page3 .title2 { margin-bottom:22px; }

/* page4 */
#page4 #content .col1 { padding-bottom:36px; } 

/* page5*/
#page5 #content .col1 { padding-bottom:24px; }
#page5 #content .col1 .line_hor { margin-top:29px; margin-bottom:24px; }
#page5 .title2 { margin-bottom:24px; }

/* page6*/
#page6 #content .col1 {padding-bottom:43px; }
#page6 .link { text-decoration:underline;}
#page6 .link:hover { text-decoration:none;}
#page6 .line_hor { margin-top:27px; margin-bottom:24px; }

/* page7*/
#page7 #content .col1 { padding-bottom:42px;}
#page7 .link { text-decoration:underline;}
#page7 .link:hover { text-decoration:none;}

/*Estilo de boton*/
.toggler { width: 500px; height: 100px; }
#button { padding: .5em 1em; text-decoration: none; }
#effect { width: 240px; height: 85px; padding: 0.4em; position: relative; }
#effect h3 { margin: 0; padding: 0.4em; text-align: center; }
.ui-effects-transfer { border: 2px dotted gray; } 